Upstream information

CVE-2017-9814 at MITRE

Description

cairo-truetype-subset.c in cairo 1.15.6 and earlier allows remote attackers to cause a denial of service (out-of-bounds read) because of mishandling of an unexpected malloc(0) call.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database SUSE
Base Score 5 2.1
Vector AV:N/AC:L/Au:N/C:N/I:N/A:P AV:L/AC:L/Au:N/C:N/I:N/A:P
Access Vector Network Local
Access Complexity Low Low
Authentication None None
Confidentiality Impact None None
Integrity Impact None None
Availability Impact Partial Partial
CVSS v3 Scores
  National Vulnerability Database SUSE
Base Score 7.5 3.3
Vector CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:L
Access Vector Network Local
Access Complexity Low Low
Privileges Required None None
User Interaction None Required
Scope Unchanged Unchanged
Confidentiality Impact None None
Integrity Impact None None
Availability Impact High Low
CVSSv3 Version 3 3
SUSE Bugzilla entry: 1049092 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
Image SLES12-SP4-SAP-Azure-LI-BYOS-Production
Image SLES12-SP4-SAP-Azure-VLI-BYOS-Production
Image SLES12-SP5-SAP-Azure-LI-BYOS-Production
Image SLES12-SP5-SAP-Azure-VLI-BYOS-Production
  • libcairo-gobject2 >= 1.15.2-25.3.2
  • libcairo2 >= 1.15.2-25.3.2
Image SLES12-SP4-SAP-Azure
Image SLES12-SP4-SAP-Azure-BYOS
Image SLES12-SP4-SAP-EC2-HVM
Image SLES12-SP4-SAP-EC2-HVM-BYOS
Image SLES12-SP4-SAP-GCE
Image SLES12-SP4-SAP-GCE-BYOS
Image SLES12-SP4-SAP-OCI-BYOS
Image SLES12-SP5-Azure-SAP-BYOS
Image SLES12-SP5-Azure-SAP-On-Demand
Image SLES12-SP5-EC2-SAP-BYOS
Image SLES12-SP5-EC2-SAP-On-Demand
Image SLES12-SP5-GCE-SAP-BYOS
Image SLES12-SP5-GCE-SAP-On-Demand
Image SLES12-SP5-OCI-BYOS-SAP-BYOS
  • libcairo2 >= 1.15.2-25.3.2
Image SLES15-SAP-Azure-LI-BYOS-Production
Image SLES15-SAP-Azure-VLI-BYOS-Production
Image SLES15-SP1-SAP-Azure-LI-BYOS-Production
Image SLES15-SP1-SAP-Azure-VLI-BYOS-Production
  • libcairo-gobject2 >= 1.16.0-4.8.1
  • libcairo2 >= 1.16.0-4.8.1
Image SLES15-SAP-Azure
Image SLES15-SAP-Azure-BYOS
Image SLES15-SAP-EC2-HVM
Image SLES15-SAP-EC2-HVM-BYOS
Image SLES15-SAP-GCE
Image SLES15-SAP-GCE-BYOS
Image SLES15-SAP-OCI-BYOS
Image SLES15-SP1-EC2-HPC-HVM-BYOS
Image SLES15-SP1-SAP-Azure
Image SLES15-SP1-SAP-Azure-BYOS
Image SLES15-SP1-SAP-EC2-HVM
Image SLES15-SP1-SAP-EC2-HVM-BYOS
Image SLES15-SP1-SAP-GCE
Image SLES15-SP1-SAP-GCE-BYOS
Image SLES15-SP1-SAP-OCI-BYOS
  • libcairo2 >= 1.16.0-4.8.1
Image SLES15-SP1-SAPCAL-Azure
Image SLES15-SP1-SAPCAL-EC2-HVM
Image SLES15-SP1-SAPCAL-GCE
  • cairo-devel >= 1.16.0-4.8.1
  • libcairo-gobject2 >= 1.16.0-4.8.1
  • libcairo-script-interpreter2 >= 1.16.0-4.8.1
  • libcairo2 >= 1.16.0-4.8.1
SUSE Linux Enterprise Desktop 11 SP4
SUSE Linux Enterprise Software Development Kit 11 SP4
  • cairo-devel >= 1.8.8-2.3.7.1
  • cairo-devel-32bit >= 1.8.8-2.3.7.1
  • cairo-doc >= 1.8.8-2.3.7.1
Patchnames:
sdksp4-cairo-13627
SUSE Linux Enterprise Desktop 12 SP3
  • cairo-devel >= 1.15.2-25.3.2
  • libcairo-gobject2 >= 1.15.2-25.3.2
  • libcairo-gobject2-32bit >= 1.15.2-25.3.2
  • libcairo-script-interpreter2 >= 1.15.2-25.3.2
  • libcairo2 >= 1.15.2-25.3.2
  • libcairo2-32bit >= 1.15.2-25.3.2
Patchnames:
SUSE-SLE-DESKTOP-12-SP3-2018-836
SUSE-SLE-SDK-12-SP3-2018-836
SUSE Linux Enterprise Desktop 12 SP4
  • cairo-devel >= 1.15.2-25.3.2
  • libcairo-gobject2 >= 1.15.2-25.3.2
  • libcairo-gobject2-32bit >= 1.15.2-25.3.2
  • libcairo-script-interpreter2 >= 1.15.2-25.3.2
  • libcairo2 >= 1.15.2-25.3.2
  • libcairo2-32bit >= 1.15.2-25.3.2
Patchnames:
SUSE Linux Enterprise Desktop 12 SP4 GA libcairo-gobject2-1.15.2-25.3.2
SUSE Linux Enterprise Software Development Kit 12 SP4 GA cairo-devel-1.15.2-25.3.2
SUSE Linux Enterprise Desktop 15 SP1
SUSE Linux Enterprise High Performance Computing 15 SP1
SUSE Linux Enterprise Server 15 SP1
SUSE Linux Enterprise Server for SAP Applications 15 SP1
SUSE Linux Enterprise Storage 6
SUSE Manager Proxy 4.0
SUSE Manager Retail Branch Server 4.0
SUSE Manager Server 4.0
  • cairo-devel >= 1.16.0-4.8.1
  • libcairo-gobject2 >= 1.16.0-4.8.1
  • libcairo-script-interpreter2 >= 1.16.0-4.8.1
  • libcairo2 >= 1.16.0-4.8.1
  • libcairo2-32bit >= 1.16.0-4.8.1
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP1 GA cairo-devel-1.15.10-4.5.1
SUSE Linux Enterprise Module for Desktop Applications 15 SP1 GA libcairo2-32bit-1.15.10-4.5.1
SUSE-SLE-Module-Basesystem-15-SP1-2020-1937
SUSE-SLE-Module-Desktop-Applications-15-SP1-2020-1937
SUSE Linux Enterprise Desktop 15 SP2
SUSE Linux Enterprise High Performance Computing 15 SP2
SUSE Linux Enterprise Server 15 SP2
SUSE Linux Enterprise Server for SAP Applications 15 SP2
SUSE Linux Enterprise Storage 7
SUSE Manager Proxy 4.1
SUSE Manager Retail Branch Server 4.1
SUSE Manager Server 4.1
  • cairo-devel >= 1.16.0-1.55
  • libcairo-gobject2 >= 1.16.0-1.55
  • libcairo-script-interpreter2 >= 1.16.0-1.55
  • libcairo2 >= 1.16.0-1.55
  • libcairo2-32bit >= 1.16.0-1.55
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP2 GA cairo-devel-1.16.0-1.55
SUSE Linux Enterprise Module for Desktop Applications 15 SP2 GA libcairo2-32bit-1.16.0-1.55
SUSE Linux Enterprise Desktop 15 SP3
SUSE Linux Enterprise High Performance Computing 15 SP3
SUSE Linux Enterprise Server 15 SP3
SUSE Linux Enterprise Server for SAP Applications 15 SP3
SUSE Linux Enterprise Storage 7.1
SUSE Manager Proxy 4.2
SUSE Manager Retail Branch Server 4.2
SUSE Manager Server 4.2
  • cairo-devel >= 1.16.0-1.55
  • libcairo-gobject2 >= 1.16.0-1.55
  • libcairo-script-interpreter2 >= 1.16.0-1.55
  • libcairo2 >= 1.16.0-1.55
  • libcairo2-32bit >= 1.16.0-1.55
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP3 GA cairo-devel-1.16.0-1.55
SUSE Linux Enterprise Module for Desktop Applications 15 SP3 GA libcairo2-32bit-1.16.0-1.55
SUSE Linux Enterprise Desktop 15 SP4
SUSE Linux Enterprise High Performance Computing 15 SP4
SUSE Linux Enterprise Server 15 SP4
SUSE Linux Enterprise Server for SAP Applications 15 SP4
SUSE Manager Proxy 4.3
SUSE Manager Retail Branch Server 4.3
SUSE Manager Server 4.3
  • cairo-devel >= 1.16.0-150400.9.6
  • libcairo-gobject2 >= 1.16.0-150400.9.6
  • libcairo-script-interpreter2 >= 1.16.0-150400.9.6
  • libcairo2 >= 1.16.0-150400.9.6
  • libcairo2-32bit >= 1.16.0-150400.9.6
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP4 GA cairo-devel-1.16.0-150400.9.6
SUSE Linux Enterprise Module for Desktop Applications 15 SP4 GA libcairo2-32bit-1.16.0-150400.9.6
SUSE Linux Enterprise Desktop 15
SUSE Linux Enterprise High Performance Computing 15
SUSE Linux Enterprise Server 15
SUSE Linux Enterprise Server for SAP Applications 15
  • cairo-devel >= 1.15.10-4.5.1
  • libcairo-gobject2 >= 1.15.10-4.5.1
  • libcairo-script-interpreter2 >= 1.15.10-4.5.1
  • libcairo2 >= 1.15.10-4.5.1
  • libcairo2-32bit >= 1.15.10-4.5.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-2018-1266
SUSE-SLE-Module-Desktop-Applications-15-2018-1266
SUSE Linux Enterprise High Performance Computing 12 SP5
  • libcairo-gobject2 >= 1.15.2-25.3.2
  • libcairo-gobject2-32bit >= 1.15.2-25.3.2
  • libcairo-script-interpreter2 >= 1.15.2-25.3.2
  • libcairo2 >= 1.15.2-25.3.2
  • libcairo2-32bit >= 1.15.2-25.3.2
Patchnames:
SUSE Linux Enterprise High Performance Computing 12 SP5 GA libcairo-gobject2-1.15.2-25.3.2
SUSE Linux Enterprise Module for Basesystem 15 SP1
  • cairo-devel >= 1.16.0-4.8.1
  • libcairo-gobject2 >= 1.16.0-4.8.1
  • libcairo-script-interpreter2 >= 1.16.0-4.8.1
  • libcairo2 >= 1.16.0-4.8.1
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP1 GA cairo-devel-1.15.10-4.5.1
SUSE-SLE-Module-Basesystem-15-SP1-2020-1937
SUSE Linux Enterprise Module for Basesystem 15 SP2
  • cairo-devel >= 1.16.0-1.55
  • libcairo-gobject2 >= 1.16.0-1.55
  • libcairo-script-interpreter2 >= 1.16.0-1.55
  • libcairo2 >= 1.16.0-1.55
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP2 GA cairo-devel-1.16.0-1.55
SUSE Linux Enterprise Module for Basesystem 15 SP3
  • cairo-devel >= 1.16.0-1.55
  • libcairo-gobject2 >= 1.16.0-1.55
  • libcairo-script-interpreter2 >= 1.16.0-1.55
  • libcairo2 >= 1.16.0-1.55
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP3 GA cairo-devel-1.16.0-1.55
SUSE Linux Enterprise Module for Basesystem 15 SP4
  • cairo-devel >= 1.16.0-150400.9.6
  • libcairo-gobject2 >= 1.16.0-150400.9.6
  • libcairo-script-interpreter2 >= 1.16.0-150400.9.6
  • libcairo2 >= 1.16.0-150400.9.6
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP4 GA cairo-devel-1.16.0-150400.9.6
SUSE Linux Enterprise Module for Basesystem 15
  • cairo-devel >= 1.15.10-4.5.1
  • libcairo-gobject2 >= 1.15.10-4.5.1
  • libcairo-script-interpreter2 >= 1.15.10-4.5.1
  • libcairo2 >= 1.15.10-4.5.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-2018-1266
SUSE Linux Enterprise Module for Desktop Applications 15 SP1
  • libcairo2-32bit >= 1.16.0-4.8.1
Patchnames:
SUSE Linux Enterprise Module for Desktop Applications 15 SP1 GA libcairo2-32bit-1.15.10-4.5.1
SUSE-SLE-Module-Desktop-Applications-15-SP1-2020-1937
SUSE Linux Enterprise Module for Desktop Applications 15 SP2
  • libcairo2-32bit >= 1.16.0-1.55
Patchnames:
SUSE Linux Enterprise Module for Desktop Applications 15 SP2 GA libcairo2-32bit-1.16.0-1.55
SUSE Linux Enterprise Module for Desktop Applications 15 SP3
  • libcairo2-32bit >= 1.16.0-1.55
Patchnames:
SUSE Linux Enterprise Module for Desktop Applications 15 SP3 GA libcairo2-32bit-1.16.0-1.55
SUSE Linux Enterprise Module for Desktop Applications 15 SP4
  • libcairo2-32bit >= 1.16.0-150400.9.6
Patchnames:
SUSE Linux Enterprise Module for Desktop Applications 15 SP4 GA libcairo2-32bit-1.16.0-150400.9.6
SUSE Linux Enterprise Module for Desktop Applications 15
  • libcairo2-32bit >= 1.15.10-4.5.1
Patchnames:
SUSE-SLE-Module-Desktop-Applications-15-2018-1266
SUSE Linux Enterprise Server 11 SP4
SUSE Linux Enterprise Server for SAP Applications 11 SP4
  • cairo >= 1.8.8-2.3.7.1
  • cairo-32bit >= 1.8.8-2.3.7.1
  • cairo-devel >= 1.8.8-2.3.7.1
  • cairo-devel-32bit >= 1.8.8-2.3.7.1
  • cairo-doc >= 1.8.8-2.3.7.1
  • cairo-x86 >= 1.8.8-2.3.7.1
Patchnames:
sdksp4-cairo-13627
slessp4-cairo-13627
SUSE Linux Enterprise Server 12 SP3
SUSE Linux Enterprise Server for SAP Applications 12 SP3
  • cairo-devel >= 1.15.2-25.3.2
  • libcairo-gobject2 >= 1.15.2-25.3.2
  • libcairo-gobject2-32bit >= 1.15.2-25.3.2
  • libcairo-script-interpreter2 >= 1.15.2-25.3.2
  • libcairo2 >= 1.15.2-25.3.2
  • libcairo2-32bit >= 1.15.2-25.3.2
Patchnames:
SUSE-SLE-SDK-12-SP3-2018-836
SUSE-SLE-SERVER-12-SP3-2018-836
SUSE Linux Enterprise Server 12 SP4
  • cairo-devel >= 1.15.2-25.3.2
  • libcairo-gobject2 >= 1.15.2-25.3.2
  • libcairo-gobject2-32bit >= 1.15.2-25.3.2
  • libcairo-script-interpreter2 >= 1.15.2-25.3.2
  • libcairo2 >= 1.15.2-25.3.2
  • libcairo2-32bit >= 1.15.2-25.3.2
Patchnames:
SUSE Linux Enterprise Server 12 SP4 GA libcairo-gobject2-1.15.2-25.3.2
SUSE Linux Enterprise Software Development Kit 12 SP4 GA cairo-devel-1.15.2-25.3.2
SUSE Linux Enterprise Server 12 SP5
  • cairo-devel >= 1.15.2-25.3.2
  • libcairo-gobject2 >= 1.15.2-25.3.2
  • libcairo-gobject2-32bit >= 1.15.2-25.3.2
  • libcairo-script-interpreter2 >= 1.15.2-25.3.2
  • libcairo2 >= 1.15.2-25.3.2
  • libcairo2-32bit >= 1.15.2-25.3.2
Patchnames:
SUSE Linux Enterprise Server 12 SP5 GA libcairo-gobject2-1.15.2-25.3.2
SUSE Linux Enterprise Software Development Kit 12 SP5 GA cairo-devel-1.15.2-25.3.2
SUSE Linux Enterprise Server for SAP Applications 12 SP4
SUSE Linux Enterprise Software Development Kit 12 SP4
  • cairo-devel >= 1.15.2-25.3.2
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP4 GA cairo-devel-1.15.2-25.3.2
SUSE Linux Enterprise Server for SAP Applications 12 SP5
SUSE Linux Enterprise Software Development Kit 12 SP5
  • cairo-devel >= 1.15.2-25.3.2
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP5 GA cairo-devel-1.15.2-25.3.2
SUSE Linux Enterprise Software Development Kit 12 SP3
  • cairo-devel >= 1.15.2-25.3.2
Patchnames:
SUSE-SLE-SDK-12-SP3-2018-836
openSUSE Leap 15.0
  • cairo-devel >= 1.15.10-lp150.3.3.1
  • cairo-devel-32bit >= 1.15.10-lp150.3.3.1
  • cairo-tools >= 1.15.10-lp150.3.3.1
  • libcairo-gobject2 >= 1.15.10-lp150.3.3.1
  • libcairo-gobject2-32bit >= 1.15.10-lp150.3.3.1
  • libcairo-script-interpreter2 >= 1.15.10-lp150.3.3.1
  • libcairo-script-interpreter2-32bit >= 1.15.10-lp150.3.3.1
  • libcairo2 >= 1.15.10-lp150.3.3.1
  • libcairo2-32bit >= 1.15.10-lp150.3.3.1
Patchnames:
openSUSE-2019-500
openSUSE Leap 15.1
  • cairo-devel >= 1.16.0-lp151.5.3.1
  • cairo-devel-32bit >= 1.16.0-lp151.5.3.1
  • cairo-tools >= 1.16.0-lp151.5.3.1
  • libcairo-gobject2 >= 1.16.0-lp151.5.3.1
  • libcairo-gobject2-32bit >= 1.16.0-lp151.5.3.1
  • libcairo-script-interpreter2 >= 1.16.0-lp151.5.3.1
  • libcairo-script-interpreter2-32bit >= 1.16.0-lp151.5.3.1
  • libcairo2 >= 1.16.0-lp151.5.3.1
  • libcairo2-32bit >= 1.16.0-lp151.5.3.1
Patchnames:
openSUSE-2020-1003
openSUSE Leap 15.2
  • libcairo-gobject2 >= 1.16.0-lp152.1.5
  • libcairo2 >= 1.16.0-lp152.1.5
Patchnames:
openSUSE Leap 15.2 GA libcairo-gobject2-1.16.0-lp152.1.1
openSUSE Leap 15.3
  • libcairo-gobject2 >= 1.16.0-1.55
  • libcairo2 >= 1.16.0-1.55
Patchnames:
openSUSE Leap 15.3 GA libcairo-gobject2-1.16.0-1.55
openSUSE Leap 15.4
  • libcairo-gobject2 >= 1.16.0-150400.9.6
  • libcairo-script-interpreter2 >= 1.16.0-150400.9.6
  • libcairo2 >= 1.16.0-150400.9.6
Patchnames:
openSUSE Leap 15.4 GA libcairo-gobject2-1.16.0-150400.9.6
openSUSE Tumbleweed
  • cairo-devel >= 1.16.0-3.14
  • cairo-devel-32bit >= 1.16.0-3.14
  • cairo-tools >= 1.16.0-3.14
  • libcairo-gobject2 >= 1.16.0-3.14
  • libcairo-gobject2-32bit >= 1.16.0-3.14
  • libcairo-script-interpreter2 >= 1.16.0-3.14
  • libcairo-script-interpreter2-32bit >= 1.16.0-3.14
  • libcairo2 >= 1.16.0-3.14
  • libcairo2-32bit >= 1.16.0-3.14
Patchnames:
openSUSE Tumbleweed GA cairo-devel-1.16.0-3.14


First public cloud image revisions this CVE is fixed in:


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
HPE Helion OpenStack 8 cairo In progress
SUSE CaaS Platform 4.0 cairo In progress
SUSE Enterprise Storage 6 cairo In progress
SUSE Linux Enterprise Desktop 11 SP4 cairo Released
SUSE Linux Enterprise Desktop 12 SP2 cairo Unsupported
SUSE Linux Enterprise Desktop 12 SP3 cairo Released
SUSE Linux Enterprise Desktop 15 cairo Released
SUSE Linux Enterprise Desktop 15 SP1 cairo Released
SUSE Linux Enterprise Desktop 15 SP2 cairo Already fixed
SUSE Linux Enterprise High Performance Computing 12 SP5 cairo In progress
SUSE Linux Enterprise High Performance Computing 15 cairo Released
SUSE Linux Enterprise High Performance Computing 15 LTSS cairo In progress
SUSE Linux Enterprise High Performance Computing 15 SP1 cairo Released
SUSE Linux Enterprise High Performance Computing 15 SP1 LTSS cairo In progress
SUSE Linux Enterprise High Performance Computing 15 SP2 cairo Already fixed
SUSE Linux Enterprise Module for Basesystem 15 cairo Released
SUSE Linux Enterprise Module for Basesystem 15 SP1 cairo Released
SUSE Linux Enterprise Module for Basesystem 15 SP2 cairo Already fixed
SUSE Linux Enterprise Module for Desktop Applications 15 cairo Released
SUSE Linux Enterprise Module for Desktop Applications 15 SP1 cairo Released
SUSE Linux Enterprise Module for Desktop Applications 15 SP2 cairo Already fixed
SUSE Linux Enterprise Point of Service 11 SP3 cairo Released
SUSE Linux Enterprise Server 11 SP3 LTSS cairo Unsupported
SUSE Linux Enterprise Server 11 SP4 cairo Released
SUSE Linux Enterprise Server 11 SP4 LTSS cairo Released
SUSE Linux Enterprise Server 12 LTSS cairo Unsupported
SUSE Linux Enterprise Server 12 SP1 LTSS cairo Unsupported
SUSE Linux Enterprise Server 12 SP2 cairo Unsupported
SUSE Linux Enterprise Server 12 SP2 BCL cairo In progress
SUSE Linux Enterprise Server 12 SP3 cairo Released
SUSE Linux Enterprise Server 12 SP3 BCL cairo In progress
SUSE Linux Enterprise Server 12 SP3 ESPOS cairo In progress
SUSE Linux Enterprise Server 12 SP3 LTSS cairo In progress
SUSE Linux Enterprise Server 12 SP4 ESPOS cairo In progress
SUSE Linux Enterprise Server 12 SP4 LTSS cairo In progress
SUSE Linux Enterprise Server 12 SP5 cairo In progress
SUSE Linux Enterprise Server 15 cairo Released
SUSE Linux Enterprise Server 15 ESPOS cairo In progress
SUSE Linux Enterprise Server 15 LTSS cairo In progress
SUSE Linux Enterprise Server 15 SP1 cairo Released
SUSE Linux Enterprise Server 15 SP1 LTSS cairo In progress
SUSE Linux Enterprise Server 15 SP2 cairo Already fixed
SUSE Linux Enterprise Server Business Critical Linux 15 SP1 cairo In progress
SUSE Linux Enterprise Server for SAP Applications 11 SP4 cairo Released
SUSE Linux Enterprise Server for SAP Applications 12 SP2 cairo Unsupported
SUSE Linux Enterprise Server for SAP Applications 12 SP3 cairo Released
SUSE Linux Enterprise Server for SAP Applications 12 SP4 cairo In progress
SUSE Linux Enterprise Server for SAP Applications 12 SP5 cairo In progress
SUSE Linux Enterprise Server for SAP Applications 15 cairo Released
SUSE Linux Enterprise Server for SAP Applications 15 SP1 cairo Released
SUSE Linux Enterprise Server for SAP Applications 15 SP2 cairo Already fixed
SUSE Linux Enterprise Software Development Kit 11 SP4 cairo Released
SUSE Linux Enterprise Software Development Kit 12 SP2 cairo Unsupported
SUSE Linux Enterprise Software Development Kit 12 SP3 cairo Released
SUSE Linux Enterprise Storage 6 cairo Released
SUSE Linux Enterprise Storage 7 cairo Already fixed
SUSE Manager Proxy 4.0 cairo Released
SUSE Manager Proxy 4.1 cairo Already fixed
SUSE Manager Retail Branch Server 4.0 cairo Released
SUSE Manager Retail Branch Server 4.1 cairo Already fixed
SUSE Manager Server 4.0 cairo Released
SUSE Manager Server 4.1 cairo Already fixed
SUSE OpenStack Cloud 8 cairo In progress
SUSE OpenStack Cloud 9 cairo In progress
SUSE OpenStack Cloud Crowbar 8 cairo In progress
SUSE OpenStack Cloud Crowbar 9 cairo In progress